<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootEnvBean com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootEnvBean copy(java.util.Map&lt;java.lang.String,com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootGenerateStartersDialogKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void setLinks(java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.SpringBootStarterService.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersInlayActionHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterModificationContext SpringBootStarterModificationContext(java.util.Collection&lt;? extends com.intellij.microservices.jvm.starters.WebStarterDependency&gt;, java.util.List&lt;? extends com.intellij.microservices.jvm.starters.WebStarterDependency&gt;, java.util.List&lt;com.intellij.microservices.jvm.starters.WebStarterDependency&gt;, java.util.List&lt;com.intellij.microservices.jvm.starters.WebStarterDependency&gt;, com.intellij.microservices.jvm.dependencies.Version)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.ManagedDependency dependency">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean void setCompatibilityRange(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean SpringBootDependencyBean(java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean&gt;, java.util.List&lt;java.lang.String&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterDependency">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.util.List&lt;java.lang.String&gt; getFacets()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterModificationContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootEnvBean java.util.Map&lt;java.lang.String,com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt; getBoms()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean void applyMappings(com.intellij.microservices.jvm.dependencies.Version)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean SpringBootDependencyLinkBean()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootCoordinates">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootEnvBean SpringBootEnvBean()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterModifier void launchModification()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean void setVersionProperty(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean copy(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean&gt; getLinks()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt boolean hasReactiveFacet(com.intellij.ide.starters.remote.WebStarterDependency)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootBomBean">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt com.intellij.ide.starters.remote.WebStarterDependency createStarterDependency(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String getCompatibilityRange()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.SpringBootStarterService Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager com.intellij.spring.boot.run.starters.SpringBootStarterManager getInstanceFast(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean copy(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersInlayHintsProviderBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.GenerateSpringBootStartersDialog GenerateSpringBootStartersDialog(com.intellij.openapi.module.Module, java.lang.String, java.util.List&lt;? extends com.intellij.openapi.module.Module&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean com.intellij.microservices.jvm.dependencies.VersionRange parseCompatibilityRange()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String component11()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String component10()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersInlayHintsCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt; getMappings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt com.intellij.openapi.util.Key&lt;java.util.Map&lt;java.lang.String,com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt;&gt; getBOMS_KEY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void setMappings(java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootStarterDependency SpringBootStarterDependency(java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.ide.starters.shared.LibraryLink&gt;, boolean, com.intellij.microservices.jvm.dependencies.VersionRange, java.util.List&lt;java.lang.String&gt;, com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootCoordinates)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt com.intellij.microservices.jvm.starters.WebStarterDependency createStarterDependency(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt com.intellij.microservices.jvm.starters.WebStarterDependency createStarterDependency(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean void setRel(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager java.util.concurrent.CompletableFuture&lt;?&gt; modifyAndRefresh(com.intellij.openapi.module.Module, java.util.function.Supplier&lt;java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean SpringBootDependencyLinkBean(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.GenerateSpringBootStartersDialog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersInlayHintsCollector boolean isDependenciesElement(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterModificationContextKt com.intellij.spring.boot.run.starters.SpringBootStarterModificationContext prepareModificationContext(java.util.Collection&lt;? extends com.intellij.microservices.jvm.starters.WebStarterDependency&gt;, java.util.Collection&lt;? extends com.intellij.microservices.jvm.starters.WebStarterDependency&gt;, com.intellij.microservices.jvm.dependencies.Version)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootGenerateStartersAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean copy(java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean&gt;, java.util.List&lt;java.lang.String&gt;, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder SpringBootStartersModuleBuilder(com.intellij.openapi.module.Module, java.lang.String, java.util.List&lt;? extends com.intellij.openapi.module.Module&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.Companion com.intellij.spring.boot.run.starters.SpringBootStarterManager getInstanceFast(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean SpringBootBomBean(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootEnvBean void setBoms(java.util.Map&lt;java.lang.String,com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean void setMappings(java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String component7()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String component9()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String component8()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean void setHref(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean void setDescription(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.ManagedDependency com.intellij.buildsystem.model.unified.UnifiedDependency component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.util.List&lt;java.lang.String&gt; component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterModificationContextKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt boolean hasReactiveFacet(com.intellij.microservices.jvm.starters.WebStarterDependency)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt boolean hasReactiveFacet(com.intellij.microservices.jvm.starters.WebStarterDependency)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.ManagedDependency com.intellij.spring.boot.run.starters.SpringBootStarterManager.ManagedDependency copy(com.intellij.buildsystem.model.unified.UnifiedDependency, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean java.lang.String getCompatibilityRange()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootEnvBean SpringBootEnvBean(java.util.Map&lt;java.lang.String,com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean java.lang.String getVersionProperty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void setCompatibilityRange(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void setFacets(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt; component6()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean com.intellij.spring.boot.run.starters.SpringBootCoordinates getCoordinates()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.SpringBootStarterService java.util.concurrent.CompletableFuture&lt;?&gt; applyModification(com.intellij.openapi.module.Module, java.util.function.Supplier&lt;java.lang.Boolean&gt;, com.intellij.spring.boot.run.starters.SpringBootStarterManager)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean&gt; getMappings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterModifier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.lang.String getId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void applyMappings(com.intellij.microservices.jvm.dependencies.Version)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean&gt; component12()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean java.lang.String getRel()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean java.util.List&lt;com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean&gt; component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void setDescription(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.ManagedDependency java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyLinkBean java.lang.String getHref()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean java.lang.String component5()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void setId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean java.lang.String component4()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStarterManager.SpringBootStarterService SpringBootStarterService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootEnvBean java.util.Map&lt;java.lang.String,com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootBomBean&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootStartersModuleBuilder.SpringBootDependencyBean void setName(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.boot.run.starters.SpringBootGenerateStartersUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
</root>
